<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="13500" name="洗練されたブラック フェザー マスク">
		<for />
	</item>
	<item id="13501" name="洗練されたロマンチック シャペロン">
		<for />
	</item>
	<item id="13502" name="洗練されたカーニバル サークレット">
		<for />
	</item>
	<item id="13503" name="洗練された中世風パーティーマスク">
		<for />
	</item>
	<item id="13504" name="洗練されたダンディー キャップ">
		<for />
	</item>
	<item id="13505" name="洗練されたフィッシュ キャップ">
		<for />
	</item>
	<item id="13506" name="改良型 城主の王冠">
		<for />
	</item>
	<item id="13507" name="フレイム サークレット">
		<for />
	</item>
	<item id="13508" name="アイス サークレット">
		<for />
	</item>
	<item id="13509" name="ストーム サークレット">
		<for />
	</item>
	<item id="13510" name="アースクエイク サークレット">
		<for />
	</item>
	<item id="13511" name="ダーク サークレット">
		<for />
	</item>
	<item id="13512" name="ブリリアント サークレット">
		<for />
	</item>
	<item id="13513" name="サンバイザー ">
		<for />
	</item>
	<item id="13514" name="アップグレードしたサンバイザー ">
		<for />
	</item>
	<item id="13515" name="探検帽">
		<for />
	</item>
	<item id="13516" name="アップグレードした探検帽">
		<for />
	</item>
	<item id="13517" name="たぬきの帽子：イベント">
		<for />
	</item>
	<item id="13518" name="マジシャンズ ハット：イベント">
		<for />
	</item>
	<item id="13519" name="謎のヒーローマスク：イベント">
		<for />
	</item>
	<item id="13520" name="わんちゃん キャップ：イベント">
		<for />
	</item>
	<item id="13521" name="シープドッグ キャップ：イベント">
		<for />
	</item>
	<item id="13522" name="ジュブナイル ゴーグル：イベント">
		<for />
	</item>
	<item id="13523" name="リネージュ記念サークレット：イベント">
		<for />
	</item>
	<item id="13526" name="テスト ベルト">
		<for>
			<add order="0x10" stat="pDef" val="36" />
		</for>
	</item>
	<item id="13527" name="テスト クローク">
		<for>
			<add order="0x10" stat="pDef" val="2" />
		</for>
	</item>
	<item id="13529" name="テスト シギル">
		<cond msgId="1518">
			<not>
				<player race="Kamael" />
			</not>
		</cond>
		<for>
			<sub order="0x10" stat="rEvas" val="8" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13543" name="アガシオン封印のブレスレット：採集">
		<for />
	</item>
	<item id="13544" name="アガシオン封印のブレスレット：テディ ボーイ">
		<for />
	</item>
	<item id="13545" name="アガシオン封印のブレスレット：テディ ガール">
		<for />
	</item>
	<item id="13546" name="スチーム ビートル搭乗用ブレスレット">
		<for />
	</item>
	<item id="13547" name="イエロウィッシュ メーン ライオン搭乗用ブレスレット">
		<for />
	</item>
</list>